print("import: 'metawibele'")
import metawibele

print("import: 'metawibele.characterize'")
import metawibele.characterize

print("import: 'metawibele.common'")
import metawibele.common

print("import: 'metawibele.prioritize'")
import metawibele.prioritize

print("import: 'metawibele.tasks'")
import metawibele.tasks

print("import: 'metawibele.tools'")
import metawibele.tools

